.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-text-1 {
  width: 753px;
  font-size: 1.5rem;
  margin: 184px auto 0;
}

.u-section-1 .u-line-1 {
  width: 128px;
  transform-origin: left center;
  margin: 0 auto 0 194px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 753px;
  margin: 8px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 278px;
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 117px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 182px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 71px;
    margin-right: 46px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 273px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 82px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-line-1 {
    width: 94px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.11111rem;
    margin-top: 93px;
  }
}